{% extends "post.html" %}

{% set title = 'Drabble č. 11 (12. kolo)' %}

{% block content %}

  <h2>Drabble č. 11</h2>
<p>Jsem Ilan. Dnes mi je právě patnáct let. Svírám rukojeti duvalů. Neklid mizí, vše se pročišťuje. Teď chápu: nelitujeme hříchů, jen promarněných šancí. Dosud mi sklenit zpíval, hřál, chladil, zářil. Nikdo neřekl, že i voní. Vůně přivolala tehdejší chvíle, přicházejí křišťálově jasné vzpomínky.</p>

<p>Tehdy jsem se prvně dotkla modrého sklenitu, poprvé z blízka viděla živou nastereu. Vidím Ilan, malou holku vydávající se za chlapce: mladého brusiče sklenitu s darem naslouchačů. Odjakživa držena v zajetí tajemství, jejichž vyzrazení láme vazy. Odjakživa držena v otroctví jako všichni sklenaři. Kolik stupňů mají tajemství? Odhalím jedno, pod ním leží další a další. Běžné věci správně pochopené mi dávají do rukou klíč. Snad klíček od Pandořiny skříňky.</p>

<p>Podruhé jsem uchopila meč z modrého sklenitu v podzemí, na neuvěřitelném místě. Jednom z neuvěřitelných míst, Duvalské pohoří je jich plné. Brusič Pětadvacítky, dívka obdarovaná vzácným nadáním a ještě více břemeny osudu. Jak unést všechen ten cit, strach a zvědavost, vztek a pouta lásky i nenávisti? Musím volit, rozhodnout se a následovat svou volbu – aniž bych viděla, kam sahá a co obnáší. Unášena vírem událostí, malé zrnko sklenitu, které strhává lavinu.</p>

<p>Při třetím dotyku se mnoho voleb zjednodušuje. Vím, co musím udělat. Záře sklenitu, jako zpěv retey, jako rytmus bran, mnou prostupuje, stejně tak mnou prostupuje pochopení. Věci se uspořádávají, neklidný třas všeho ustává. Spolu s modrými meči, omstaklandskými duvaly, jsem si vzala svobodu. Svobodu rozhodnout se, když už vím víc. Síla a vědění mohou svobodu vzít i dát. Tuším, co přijde.</p>


<p>Jsem Ilan. Jsem pořád ještě Ilan?</p>


 {% endblock %}
